; Tools/cdc 2.9 (7 Feb 1997) (NT/TOOLS)
; CAT Help Emitter $Revision: 1.2 $
; 
; Catalog definitions for module "Sound.EX" (Sound.EX)

; ======================================================================

VERSION 2
REVISION 40
LANGUAGE "English"

; ======================================================================

NATURALNAME    "Sound"
MSG 0x12c80000 "Exits the dialog, discarding any changes you made."
MSG 0x12c80400 "Removes the CD sound event from the current element or page"
MSG 0x12c80800 "Opens the CD compartment on a motorized CD-ROM drive to release the CD."
MSG 0x12c80c00 "Defines the time in seconds (from 0 to 99) that the sound increases from no sound to the level set by the Volume slider. Wait? is available with a Fade-in Time other than zero."
MSG 0x12c81000 "Defines the time in seconds (from 0 to 99) that sound decreases from the level set by the Volume slider to no sound. Default: zero. Wait? is available with a Fade-out Time other than zero."
MSG 0x12c81400 "Specifies the time in seconds (from 0 to 99, default 0) taken to adjust the volume of the CD to reach the specified volume."
MSG 0x12c81800 "Let you access audio tracks available on standard audio compact discs. Use the Panel pop-up to choose from thirteen functions available: Play, Play MSF, Sync, Wait, Stop, Pause, Resume, Eject, Read Contents, Next, Previous, Volume and Pan."
MSG 0x12c81c00 "Defines the number of times (from 1 to 99, or infinite) that the CD segment repeats."
MSG 0x12c82000 "Makes Scala read the table of contents of the CD in the drive, so that track numbers and times can be displayed correctly. It should always be used after you change CDs in the drive. All CD control panels have the New CD! button."
MSG 0x12c82400 "Moves to the next track on the CD currently playing."
MSG 0x12c82800 "Sets the left/right balance of the sound. Default centered."
MSG 0x12c82c00 "Temporarily stops the CD currently playing. The CD can be continued later in the script by using CD: Resume."
MSG 0x12c83000 "Selects and plays a segment of one or more contiguous tracks on an audio CD."
MSG 0x12c83400 "Starts and stops CD play within tracks based on time rather than track numbers."
MSG 0x12c83800 "Moves to the previous track on the CD currently playing."
MSG 0x12c83c00 "Checks for the correct table of contents on the CD before implementing the next CD command. If the disc has the wrong table of contents, it is ejected and you are asked to try another CD."
MSG 0x12c84000 "Specifies whether the Sync Time is relative to the beginning of the current track or is relative to the beginning of the CD."
MSG 0x12c84400 "Continues a CD segment that was placed on hold by CD: Pause, from the point where the segment was suspended."
MSG 0x12c84800 "Stops the CD currently playing."
MSG 0x12c84c00 "Causes the progress of the script to pause until CD play reaches a specific point."
MSG 0x12c85000 "Specifies a time in minutes, seconds and frames (MSF) that must be reached during CD play before the script can continue. If the sync time has already been reached by the time the CD:Sync event is reached, the script just continues."
MSG 0x12c85400 "Specifies exact starting point for the CD audio segment in minutes, seconds and frames (MSF)."
MSG 0x12c85800 "Specifies the exact stopping point of the CD audio segment in minutes, seconds and frames (MSF)."
MSG 0x12c85c00 "Specifies the CD track number at which to begin play."
MSG 0x12c86000 "Specifies the CD track number at which to begin play."
MSG 0x12c86400 "Specifies the CD track number at which to end play."
MSG 0x12c86800 "Specifies the CD track number at which to end play."
MSG 0x12c86c00 "If you have more than one CD-ROM drive, or a multi-unit drive, Scala displays an additional button on the CD control panels, CD Unit. You can access different discs in multiple drives by selecting the unit number with this control."
MSG 0x12c87000 "Adjusts the volume. Default: maximum."
MSG 0x12c87400 "Controls the flow of a script. Prevents the script from proceeding until the current sound event finishes."
MSG 0x12c87800 "Shows the name of the sound file or event type for pages that have sound events; if no sound event is applied to the page as a whole, the button is blank. Click to open the Sound menu. The Sound menu lets you apply, add or modify sound events for selected pages."
MSG 0x12c87c00 "Sound column"
MSG 0x12c97800 "Shows the name of the sound file or event type for elements that have sound events; if no sound event is applied to the element, the button is blank. Click to open the Sound menu. The Sound menu lets you apply, add or modify sound events for selected elements."
MSG 0x12c97c00 "Sound column"
MSG 0x12c88000 "Lets you add and edit sample, MIDI, CD, and Mixer sound events in a script. You can change the sound settings for other pages in the script without leaving the Sound menu."
MSG 0x12c88400 "Sound menu"
MSG 0x12c88800 "Removes the MIDI sound event from the current element or page"
MSG 0x12c88c00 "Defines the time in seconds (from 0 to 99) that the sound increases from no sound to the level set by the Volume slider. Wait? is available with a Fade In Time other than zero."
MSG 0x12c89000 "Defines the time in seconds (from 0 to 99) that MIDI sound decreases from the level set by the Volume slider to no sound. Default: zero. Wait? is available with a Fade-out Time other than zero."
MSG 0x12c89400 "Specifies the time in seconds (from 0 to 99) taken to adjust the volume of the MIDI file currently playing to match the Volume slider level. Wait? is available with a Fade Time other than zero."
MSG 0x12c89800 "Let you control options related to MIDI music files. Use the Panel pop-up to choose from the seven functions available: Play, Wait, Stop, Pause, Resume, Volume and Pan."
MSG 0x12c89c00 "Define the number of times (from 1 to 99, or infinite) that the MIDI file is repeated before the next page in the script is displayed or the MIDI file is stopped."
MSG 0x12c8a000 "Sets the left/right balance of the sound. Default: centered."
MSG 0x12c8a400 "Temporarily stops the MIDI file that is playing. You can continue the file as required later in the script with a MIDI: Resume event. (If the file will not be resumed, use MIDI: Stop instead)."
MSG 0x12c8a800 "Plays a MIDI file. Clicking the File: button opens the File menu, where you can select a MIDI (.MID) file. You can hear selected files by clicking Preview."
MSG 0x12c8ac00 "Continues play of a MIDI file placed on hold by the MIDI: Pause command, from the point where it was suspended."
MSG 0x12c8b000 "Stops any MIDI file currently playing."
MSG 0x12c8b400 "Adjusts the speed in Beats per Minute (BPM) at which the MIDI file is played."
MSG 0x12c8b800 "Adjusts the loudness of the sound. Default: maximum."
MSG 0x12c8bc00 "Controls the flow of a script. Prevents the script from proceeding until the current sound event finishes."
MSG 0x12c8c000 "Removes the Mixer sound event from the current element or page"
MSG 0x12c8c400 "Sets a new volume/balance for the CD Audio sound source. Default: maximum/centered."
MSG 0x12c8c800 "Specifies the number of seconds (from 0 to 99) taken to adjust the volumes of the sources to the required levels. Default: zero. Wait? is available with a Fade Time other than zero."
MSG 0x12c8cc00 "Selects the Mixer. Use the Panel pop-up to switch between the Volume and Pan functions."
MSG 0x12c8d000 "Sets the volume/balance of a device connected to a sound card's Line input. Default: minimum/centered."
MSG 0x12c8d400 "Adjusts the volume/balance of all sound sources simultaneously and maintains balance from one source to another as determined by the settings in the individual Volume sliders. Default: 75% maximum/centered."
MSG 0x12c8d800 "Sets the volume of a microphone connected to a sound card's MIC input. Default: minimum."
MSG 0x12c8dc00 "Sets a new volume/balance for the MIDI sound source. Default: maximum/centered."
MSG 0x12c8e000 "Applies left/right balance settings to all current sound events."
MSG 0x12c8e400 "Sets a new volume/balance for the Sample sound source. All samples are affected. Default: maximum/centered."
MSG 0x12c8e800 "Lets you combine Sample, MIDI, CD and external sound sources and adjust their relative volumes."
MSG 0x12c8ec00 "Controls the flow of a script. Prevents the script from proceeding until the current sound event finishes."
MSG 0x12c8f000 "Accepts the current settings and exits the dialog."
MSG 0x12c8f400 "Allows you to adjust and test settings related to sound."
MSG 0x12c8f800 "Sound options menu"
MSG 0x12c8fc00 "Lets you access the control panels for the selected sound type events. \"None\" on this button indicates that no sound event of that type is defined for the current element or page. Changes made in the sound settings are not displayed on the column button until you accept them and return to the Main menu, or move to another page."
MSG 0x12c90000 "Lets you test a sound event by viewing the page with the sound event(s) you have added."
MSG 0x12c98000 "File: ..."
MSG 0x12c90400 "Opens the File menu, where you can select a sound file."
MSG 0x12c90800 "Sets the left/right balance of the sound. Default: centered."
MSG 0x12c90c00 "Adjusts the loudness of the sound. Default: maximum."
MSG 0x12c91000 "Adjusts the speed of the sound playback."
MSG 0x12c91400 "Define the number of times (from 1 to 99, or infinite) that the sound file is repeated before the next page in the script is displayed or the MIDI file is stopped."
MSG 0x12c91800 "Specifies the time in seconds (from 0 to 99) taken to adjust the volume of the sound."
MSG 0x12c98400 "Volume/Pan slider"
MSG 0x12c91c00 "Specifies the time in seconds (from 0 to 99) taken to adjust the volume of the sound. Wait? is available with a fade time other than zero."
MSG 0x12c98800 "Volume/Pan slider"
MSG 0x12c92000 "Adjusts the loudness or left/right balance of the sound."
MSG 0x12c92400 "Removes the Sample sound event from the current element or page"
MSG 0x12c92800 "Defines the time in seconds from 0 to 99 that the sound takes to increase from no sound to the level set by the Volume slider. Wait? is available with a Fade-in Time other than zero."
MSG 0x12c92c00 "Defines the time in seconds (from 0 to 99) that sound decreases from the level set by the Volume slider to no sound. Default: 0. Wait? is available with a Fade-out Time other than zero."
MSG 0x12c93000 "Specifies the time in seconds (from 0 to 99) taken to adjust the volume of the samples currently playing to match the Volume slider level. Wait? is available with a Fade Time other than zero."
MSG 0x12c93400 "Let you control options related to sampled sounds. Use the Panel pop-up to choose from five functions available: Play, Wait, Stop, Volume and Pan."
MSG 0x12c93800 "Define the number of times (from 1 to 99, or infinite) the sample is repeated before the next page in the script is displayed or the sample stops."
MSG 0x12c93c00 "Sets the left/right balance of the sound. Default: centered."
MSG 0x12c94000 "Plays a sound sample file. Clicking the File: button opens the File menu, where you can load a .WAV sample file. You can hear selected files by clicking Preview."
MSG 0x12c94400 "Lets you select Low, Medium, or High sample playback quality."
MSG 0x12c94800 "Quality Selector"
MSG 0x12c94c00 "Lets you adjust the rate in Hertz (Hz) at which the sample is played. The higher the rate, the higher the pitch of the sound and the less time it takes to play."
MSG 0x12c95000 "Allows you to turn off spooling (playing of sample sound files directly from disk). With Spool? turned off, sounds are loaded into memory before playing. This can often allow animations that run at the same time as the sample to run more smoothly."
MSG 0x12c95400 "Stops all sound samples currently playing."
MSG 0x12c95800 "Sets the sample type by specifying the brand and/or model of your sound card."
MSG 0x12c95c00 "Adjusts the loudness of all samples currently playing. Default: maximum."
MSG 0x12c96000 "Controls the flow of a script. Prevents the script from proceeding until the current sound event finishes."
MSG 0x12c96400 "Saves the current settings as the default for Scala and exits the dialog. This has no effect on files or programs outside Scala."
MSG 0x12c96800 "Select a type of sound event - Sample, MIDI, CD or Mixer. Each sound type has its own set of control panels. Clicking on a Sound button in the Main or List menus opens the Sound menu and activates the Sound control panel that applies to that event. If no sound event has been defined, Sample is selected."
MSG 0x12c96c00 "Sound Type Selector"
MSG 0x12c97000 "Runs a short script that allows you to test the basic functions of your sound card using the settings shown."
MSG 0x12c97400 "Controls the flow of a script. When on, Wait? prevents the script from proceeding until the current sound event finishes. It is on by default."

; ======================================================================

